Ubuntu 下 KDE

听说 KDE 出了 5.6,号称“华丽”,就想看看。sudo apt-get install kubuntu-desktop,安装过程中出现了两次错误,宣告结束。这两次错误分别如下:
1、package kde-config-telepathy-accounts (not installed) failed to install/upgrade: trying to overwrite ‘/usr/share/accounts/services/google-im.service’, which is also in package account-plugin-google 0.12+15.10.20150723-0ubuntu1
2、package kaccounts-providers (not installed) failed to install/upgrade: trying to overwrite ‘/usr/share/accounts/providers/google.provider’, which is also in package account-plugin-google 0.12+15.10.20150723-0ubuntu1
如果置之不理,则重启开机后,如果从登录会话进入 KDE(Plasma),则会发现是空白一片。

目前能找的变通解决方案是:sudo dpkg -r account-plugin-google unity-scope-gdrive,这样就删除了导致冲突的包(用 apt-get 删除它们会失败)。最妙的是,从包名就能看出,这两个包在我大兲朝本来就是太监货色。然后再执行 sudo apt-get -f install,这样就能成功完成 kubuntu-desktop 的安装过程了。

发表评论

电子邮件地址不会被公开。 必填项已用*标注